body{ 
    color : #000000; 
    font-family : Verdana; 
    font-size : 8pt; 
    font-size-adjust : .58; 
    scrollbar-3dlight-color : #808080; 
    scrollbar-arrow-color : #ffffff; 
    scrollbar-darkshadow-color : #000000; 
    scrollbar-face-color : #e1d657; 
    scrollbar-highlight-color : #ffffff; 
    scrollbar-shadow-color : #ffffff; 
    scrollbar-track-color : #f1edc2; 
    background-image: url(backgr.jpg);
    background-repeat: no-repeat; 
    } 



a:link{ 
    color : #000000; 
    text-decoration : none; 
    } 


a:visited{ 
    color : #000000; 
    text-decoration : none; 
    } 


a:hover{ 
    color : #AA9D03; 
    text-decoration : none; 
    } 


table{ 
    color : #000000; 
    font-family : Verdana; 
    font-size : 8pt; 
    font-size-adjust : .58; 
    } 


.InputButton	{
      	  BORDER-RIGHT: black 1px outset;
		  BORDER-TOP: black 1px outset;
		  BORDER-LEFT: black 1px outset;
		  BORDER-BOTTOM: black 1px outset;
 		  FONT-FAMILY: Verdana;
 		  FONT-WEIGHT: none;
 		  font-size : 8pt;
 		  COLOR: #000000;
 		  BACKGROUND-COLOR: #FBF9D1;
  		}
  		
.InputField	{
      	  BORDER-RIGHT: #c4c4c4 1px outset;
		  BORDER-TOP: #c4c4c4 1px outset;
		  BORDER-LEFT: #c4c4c4 1px outset;
		  BORDER-BOTTOM: #c4c4c4 1px outset;
 		  FONT-FAMILY: Verdana;
 		  FONT-WEIGHT: none;
 		  font-size : 8pt;
 		  COLOR: #000000;
 		  BACKGROUND-COLOR: #FCFBDC;
  		}  		